On 12/17/06, David Vallner <david / vallner.net> wrote:
> Argh Debian deconstructivism. Isn't there a ticket to make a "full
> distribution" metapackage for Ruby already? This always gets me on a new
> Ubuntu install, for some reason irb and erb, and some of the standard
> extensions aren't even recommended packages.

If this is still accurate, you could try this:

  http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/181150

But I think it's better to install ruby from source too.